# Uses of Class
org.eclipse.birt.report.model.api.elements.structures.OdaDataSetParameter

Packages that use OdaDataSetParameter
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of OdaDataSetParameter in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return OdaDataSetParameter
Modifier and Type
Method
Description
`static OdaDataSetParameter`
StructureFactory.`createOdaDataSetParameter()`
Creates an empty oda-data-set parameter strcuture.